.mod_newslist.columnview
{
	margin-left:-10px;
	margin-right:-10px;
}
.mod_newslist.columnview .layout_latest
{
	box-sizing:border-box;
	width:33.33%;
	padding-left:10px;
	padding-right:10px;
	float:left;
	/*min-height:600px;
	height:600px;*/
	position:relative;
}

.mod_newslist.columnview.hover-rect .news-container
{
	position:relative;
}

.mod_newslist.columnview.hover-rect .news-container .ce_text,
.mod_newslist.columnview.hover-rect .news-container p.more,
.mod_newslist.columnview.hover-rect .news-container .time
{
	display:none;
}

.mod_newslist.columnview.hover-rect .news-container .hover-container
{
	position:absolute;
	bottom:0;
	background-color:rgba(0,55,78, 0.8);
	width:100%;
	box-sizing:border-box;
	padding:50px;
}

.mod_newslist.columnview.hover-rect .news-container .hover-container p,
.mod_newslist.columnview.hover-rect .news-container .hover-container a,
.mod_newslist.columnview.hover-rect .news-container .hover-container h2
{
	color:#fff;
}

.mod_newslist.columnview.hover-rect .news-container .hover-container h3
{
	margin-bottom:0px;
	margin-top:10px;
}

.mod_newslist.columnview.hover-rect .news-container .ce_text
{
	margin-top:40px;
}
.mod_newslist.columnview.hover-rect .news-container .hover-container:hover
{
	height:100%;
}

.mod_newslist.columnview.hover-rect .news-container .hover-container:hover > .ce_text,
.mod_newslist.columnview.hover-rect .news-container .hover-container:hover > p.more
{
	display:block;
}

.mod_newslist.columnview .newsteaser
{
	background-image:url(../elements/background_news.png);
	position:absolute;
	top:225px;
	height:375px;
	margin-right:20px;
	padding-left:50px;
	padding-right:50px;
	padding-top:100px;
	padding-bottom:35px;
	
}

.mod_newslist .layout_latest p.info
{
	margin-bottom:6px;
	font-family:"IntroRustL-Base", sans-serif;
}


.mod_newslist.columnview p.more a,
.contentpage .mod_newslist p.more a
 {
	background-color:#fff;
    padding-left: 16px;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    color:#00374e!important;

}
.mod_newslist.columnview p.more,
.contentpage .mod_newslist p.more
{
	margin-top:24px;
	display:block;
}

#startseite .mod_newslist {
    background-color:unset;
}

.contentpage .news-fullwidth
{
	background-image:url(../elements/background-news-contentpage.png);	
	height:656px;
	background-repeat:no-repeat;
	position:relative;
	z-index: 999;
}
.contentpage .mod_newslist
{
	display: block;
    margin: auto;
    max-width: 1520px;
	
} 

.contentpage .mod_newslist > h2
{
margin-top:120px;
text-transform:uppercase;
margin-left: -moz-calc(33.33333% + 20px);
margin-left: -webkit-calc(33.33333% + 20px);
margin-left: -o-calc(33.33333% + 20px);
margin-left: calc(33.33333% + 20px);
font-size:34px;
line-height:34px,
font-family:"IntroRustL-Base", sans-serif;
margin-bottom:80px;
}


.contentpage .mod_newslist .layout_short
{
	box-sizing:border-box;
	width:33.33%;
	padding-left:20px;
	padding-right:20px;
	float:left;
	position:relative;
}

.contentpage .mod_newslist .layout_short h2
{
	font-family:"DIN2014-Narrow", sans-serif;
	text-transform:uppercase;
	font-size:24px;
	line-height:24px;
	color:#118ba3;
	margin-bottom:32px;
}

.contentpage .mod_newslist .layout_short h2 a
{
	color:#118ba3;
}
.contentpage .mod_newslist .layout_short.first
{
	
	padding-left:0px;

}

.contentpage .mod_newslist .layout_short.last
{

	padding-right:0px;

}



.mod_newslist.themenspezial {
    margin-bottom:5px;
    background-color:#eff7ff;
    background-color: rgba(239,247,255,1);
}

.mod_newslist.themenspezial.latest .layout_latest {
    position:relative;
}

.mod_newslist.themenspezial.latest .layout_latest .image_container {
    margin-right:0px;
    padding-right:0px;
}

.themenspezial .teaser p,
.themenspezial .more,
.aktuelles .teaser p,
.aktuelles .more {
    font-size:16.25px;
    line-height:1.25;
    hyphens: auto;
}

.mod_newslist.aktuelles {
    padding-top:0;
    padding-bottom:2.17375px;
}


.mod_newslist.aktuelles.latest > div,
.mod_newslist.meldungen.latest .layout_latest {
    width:30.435%;
    float:left;
}

.mod_newslist.aktuelles.latest > div,
.mod_newslist.meldungen.latest .layout_latest {
    width:30.435%;
    float:left;
}

.mod_newslist.aktuelles.latest > div.first,
.mod_newslist.meldungen.latest > div.first {
    padding-right:2.17375%;
    padding-left:0;
}

.mod_newslist.aktuelles.latest > div.odd,
.mod_newslist.meldungen.latest > div.odd {
    padding-right:2.17375%;
    padding-left:2.17375%;
}

.mod_newslist.aktuelles.latest > div.last,
.mod_newslist.meldungen.latest > div.last {
    padding-left:0;
}

.mod_newslist.aktuelles.latest > div.last.odd {
    padding-left:2.17375%;
}

.mod_newslist.aktuelles.latest > div.last,
.mod_newslist.meldungen.latest > div.last {
    padding-right:0;
    padding-left:2.17375%;
}

.mod_newslist .layout_latest .image_container {
    margin-bottom:12px;
}



.mod_newslist.themenspezial.featured .layout_latest {
    padding:0px!important;
}

.mod_newslist.themenspezial.featured .layout_latest h3 a {
    color:#fff!important;
}

.mod_newslist.themenspezial .layout_latest div.image_container {
    padding:0px;
}

.mod_newslist.themenspezial .layout_latest div.image_container {
    width:100%
}

.mod_newslist.themenspezial .layout_latest div.image_container a,
.themenspezial .teaser p,
.themenspezial .more {
    color:#fff;
}

.themenspezial.latest .teaser p {
    color:#000;
    margin-bottom:0px;
}

.themenspezial.latest .teaser {
    padding-bottom:20px;
}

.mod_newslist.themenspezial .layout_latest div.image_container:before {
    width: 100%;
        height: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
        background-repeat: no-repeat;
        content: "";
        background-image: url(/.update/files/themes/fkb20/images/main/slider-layer_gross.png);
        background-size: contain;
    background-position: bottom center;
}

.mod_newslist.themenspezial.featured .layout_latest .teaser_container {
    position:absolute;
    right:0px;
    bottom:0px;
    width:90%;
    text-align:right;
    padding-right:60px;
    padding-bottom:20px;
}

.mod_newslist.themenspezial.latest .layout_latest {
    width:50%;
    box-sizing:border-box;
    float:left;
    padding:0px;
    margin-top:40px;
}

.mod_newslist.themenspezial.latest .layout_latest .teaser_container {
    width:60%;
    padding-left:20px;
}

.mod_newslist.themenspezial.latest .layout_latest .teaser_container {
    position: absolute;
    left: 210px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    padding-right: 25px;
    padding-left: 25px;
    box-sizing: border-box;
}

.mod_newslist.themenspezial.latest .layout_latest .teaser_container h2 {
    text-align:left;
    margin-top:0px;
}

.mod_newslist.themenspezial .layout_latest div.image_container {
    width: 100%;
        display: block;
    position:relative;
}


.mod_newslist.meldungen.latest {
    padding-top:0px;
}

.meldungen.subcolumns .mod_newslist,
.meldungen.subcolumns .subcolumns .mod_newslist {
    height:auto;
}
/*
.contentpage .mod_newslist h2 {
    margin-top: 10px;
        margin-bottom: 10px;
        font-size: 18px;
        text-transform: unset;
}*/


